Comment 2 for bug 1748123

FYI Currently blocks:
- openssl
- python-oslo-policy
- qemu
- libvirt
- tntnet
- python-os-vif